/*     304468 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__304468__ {max-width:1903px; margin:0 auto;}
.pm-slide_wide__304468__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__304468__ a img {border:none;}
.pm-slide_wide__304468__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__304468__ .item {position:relative;}
.pm-slide_wide__304468__ .item img {vertical-align:top;}
.pm-slide_wide__304468__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__304468__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__304468__ .item .caption .caption_inner > span {
	display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;
}

.pm-slide_wide__304468__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__304468__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:60px;
	border:1px solid #bfc1c3; font-size:0; text-align:center; cursor:pointer; opacity:.6;
}
.pm-slide_wide__304468__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#bfc1c3;}
.pm-slide_wide__304468__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__304468__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__304468__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__304468__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__304468__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__304468__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__304468__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__304468__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__304468__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #999999; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__304468__ .owl-dots .owl-dot.active span,
.pm-slide_wide__304468__ .owl-dots .owl-dot:hover span {border-color:#999999; background:#999999;}

.pm-slide_wide__304468__.empty__304468__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__304468__.build_edit_mode .item {display:none;}
.pm-slide_wide__304468__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__304468__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__304468__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__304468__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-30px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__304468__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__304468__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:60px;}
	.pm-slide_wide__304468__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__304468__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__304468__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__304468__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__304468__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__304468__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__304468__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__304468__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__304468__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#999999;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__304468__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     1936455 : 블록 설정      */
.block_option__1936455__ {display:table;width:100%}
.block_option__1936455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1936455__ .white-space {max-width:1350px !important;}
}

/*     1936465 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1936465__ {margin:0 -5px}
.img_tile__1936465__:after {content:'';display:block;clear:both}
.img_tile__1936465__ * {box-sizing:border-box}
.img_tile__1936465__ .item {float:left;padding:5px}
.img_tile__1936465__ .item .item_inner {display:block;width:100%;position:relative; background:#ffffff; box-shadow: 0px 1px 3px #bfbfbf; text-align:left; }
.img_tile__1936465__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #f999b7;opacity:0;transition:all 0.2s ease-out}
.img_tile__1936465__ .item .item_inner:hover:before {opacity:.5}

.img_tile__1936465__ .figure {display:none}
.img_tile__1936465__ .figure img {width:100%;vertical-align:top}

.img_tile__1936465__ .caption {display:block;position:relative;padding:15px 10px;font-size:13px;vertical-align:middle; }
.img_tile__1936465__ .caption > span {display:block}
.img_tile__1936465__ .caption .title {overflow:hidden;font-size:14px;font-weight:bold;color:#4a4a4a;white-space:nowrap;text-overflow:ellipsis;line-height:1.4em}
.img_tile__1936465__ .caption .cont {display:none;margin-top:2px;font-size:17px;color:#545454;line-height:1.4em}
.img_tile__1936465__ .caption .btn_view {
	display:inline-block;position:relative;margin-top:5px;padding-right:18px;font-size:17px;font-weight:bold;color:#f999b7;line-height:18px;letter-spacing:-.03em;vertical-align:top;
}
.img_tile__1936465__ .caption .btn_view:before {content:'\e902';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;font-weight:normal;line-height:18px}

.img_tile__1936465__ .empty {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__1936465__ .item {width:100%}
.col_m_2__1936465__ .item {width:50%}
.col_m_3__1936465__ .item {width:33.3333%}
.col_m_4__1936465__ .item {width:25%}
.col_m_1__1936465__ .item,
.col_m_2__1936465__ .item2n,
.col_m_3__1936465__ .item3n,
.col_m_4__1936465__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1936465__ {margin:0 -8px}
	.img_tile__1936465__ .item {padding:8px}
	.img_tile__1936465__ .caption {padding:20px 15px}
	.img_tile__1936465__ .caption .title {font-size:15px}
	.img_tile__1936465__ .caption .cont {display:block;height:65px;min-height:38px;margin-top:5px}
	.img_tile__1936465__ .caption .btn_view {margin-top:0}

	.col_m_1__1936465__ .item,
	.col_m_2__1936465__ .item2n,
	.col_m_3__1936465__ .item3n,
	.col_m_4__1936465__ .item4n {clear:none}

	.col_t_1__1936465__ .item {width:100%}
	.col_t_2__1936465__ .item {width:50%}
	.col_t_3__1936465__ .item {width:33.3333%}
	.col_t_4__1936465__ .item {width:25%}
	.col_t_5__1936465__ .item {width:20%}
	.col_t_6__1936465__ .item {width:16.6666%}
	.col_t_1__1936465__ .item,
	.col_t_2__1936465__ .item2n,
	.col_t_3__1936465__ .item3n,
	.col_t_4__1936465__ .item4n,
	.col_t_5__1936465__ .item5n,
	.col_t_6__1936465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1936465__ {margin:0 -17px}
	.img_tile__1936465__ .item {padding:15px 10px}
	.img_tile__1936465__ .caption {padding:30px 20px}
	.img_tile__1936465__ .caption .title {font-size:25px}
	.img_tile__1936465__ .caption .cont {margin-top:10px;line-height:1.3em; letter-spacing:-0.04em;}

	.col_t_1__1936465__ .item,
	.col_t_2__1936465__ .item2n,
	.col_t_3__1936465__ .item3n,
	.col_t_4__1936465__ .item4n,
	.col_t_5__1936465__ .item5n,
	.col_t_6__1936465__ .item6n {clear:none}

	.col_pc_1__1936465__ .item {width:100%}
	.col_pc_2__1936465__ .item {width:50%}
	.col_pc_3__1936465__ .item {width:33.3333%}
	.col_pc_4__1936465__ .item {width:25%}
	.col_pc_5__1936465__ .item {width:20%}
	.col_pc_6__1936465__ .item {width:16.6666%}
	.col_pc_1__1936465__ .item,
	.col_pc_2__1936465__ .item2n,
	.col_pc_3__1936465__ .item3n,
	.col_pc_4__1936465__ .item4n,
	.col_pc_5__1936465__ .item5n,
	.col_pc_6__1936465__ .item6n {clear:both}
}

/*     2118845 : 이미지      */
.img__2118845__ {max-width:100%}
.img__2118845__ * {box-sizing:border-box}
.img__2118845__ a {display:block;vertical-align:top}
.img__2118845__ img {width:500px;vertical-align:top}

/*     2118885 : 이미지      */
.img__2118885__ {max-width:100%}
.img__2118885__ * {box-sizing:border-box}
.img__2118885__ a {display:block;vertical-align:top}
.img__2118885__ img {width:500px;vertical-align:top}

/*     304489 : 블록 설정      */
.block_option__304489__ {display:table;width:100%}
.block_option__304489__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__304489__ .white-space {max-width:1150px !important;}
}

/*     304490 : 구글 지도 (주소 직접 입력)      */
.map__304490__ iframe {box-sizing:border-box;border:1px solid #ddd;vertical-align:top}
.map__304490__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__304490__ .build_preview__304490__ {display:table;width:100%}
.map__304490__ .build_preview__304490__ .inner__304490__ {display:table-cell;height:310px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__304490__ .build_preview__304490__ .inner__304490__ .subject__304490__ {display:block;font-size:16px;font-weight:bold}
.map__304490__ .build_preview__304490__ .inner__304490__ .exp_text__304490__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:1023px){
	.map__304490__ iframe {height:270px}
}

@media all and (max-width:767px){
	.map__304490__ iframe {height:180px}
	.map__304490__ .build_preview__304490__ .inner__304490__ {height:180px}
}

/*     304491 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__304491__ {display:table;table-layout:fixed;width:100%;background:#a39d98}
.pm-bd_list__304491__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__304491__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__304491__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__304491__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__304491__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__304491__ ul li:nth-child(2) {display:block}
.pm-bd_list__304491__ ul li:nth-child(3) {display:block}
.pm-bd_list__304491__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__304491__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__304491__ ul li a:hover {text-decoration:underline}
.pm-bd_list__304491__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__304491__ ul li.bd_blank {display:none}
.pm-bd_list__304491__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__304491__.date_show ul li a {padding-right:70px}
.pm-bd_list__304491__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__304491__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__304491__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__304491__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__304491__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__304491__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__304491__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__304491__ ul li:nth-child(4) {display:block}
	.pm-bd_list__304491__ .btn_more_view {margin-top:15px}
	.pm-bd_list__304491__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__304491__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__304491__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__304491__ ul li {display:block}
	.pm-bd_list__304491__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__304491__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__304491__ ul li.bd_blank {display:block}
	.pm-bd_list__304491__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__304491__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__304491__ .btn_more_view {margin-top:30px}
}

/*     306468 : 타이틀 텍스트      */
.title__306468__ {font-size:0}
.title__306468__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__306468__ p:before {content:'';position:absolute;background:#f972a1;font-size:0}

.title__306468__.style_top p {padding-top:10px}
.title__306468__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__306468__.style_right p {padding-right:14px}
.title__306468__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__306468__.style_bottom p {padding-bottom:12px}
.title__306468__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__306468__.style_left p {padding-left:14px}
.title__306468__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__306468__.style_circle1 p {padding-left:18px}
.title__306468__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306468__.style_circle2 p {padding-left:18px}
.title__306468__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f972a1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306468__ p {font-size:20px}
	.title__306468__.style_top p:before {width:20px}
	.title__306468__.style_right p:before {height:20px}
	.title__306468__.style_bottom p:before {width:20px}
	.title__306468__.style_left p:before {height:20px}
}

/*     306469 : 실선      */
.solid_line__306469__ {display:block;position:relative;width:100%;height:3px}
.solid_line__306469__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__306469__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__306469__ {height:0px}
}

/*     306466 : 이미지 리스트      */
.img_tile__306466__:after {content:''; display:block; clear:both;}
.img_tile__306466__ * {box-sizing:border-box;}
.img_tile__306466__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__306466__ .item:hover {top:-10px;}
.img_tile__306466__ .item a {display:block; text-decoration:none;}
.img_tile__306466__ .figure {display:block;}
.img_tile__306466__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__306466__ .caption {display:block; margin-top:10px;}
.img_tile__306466__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__306466__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__306466__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__306466__ .item {width:100%;}
.col_m_2__306466__ .item {width:50%;}
.col_m_3__306466__ .item {width:33.3333%;}
.col_m_4__306466__ .item {width:25%;}
.col_m_5__306466__ .item {width:20%;}
.col_m_6__306466__ .item {width:16.6666%;}

.col_m_1__306466__ .item,
.col_m_2__306466__ .item2n,
.col_m_3__306466__ .item3n,
.col_m_4__306466__ .item4n,
.col_m_5__306466__ .item5n,
.col_m_6__306466__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__306466__ .caption {margin-top:20px;}

	.text_sml__306466__ .caption > span.subject {font-size:14px;}
	.text_sml__306466__ .caption > span.content {font-size:13px;}
	.text_med__306466__ .caption > span.subject {font-size:16px;}
	.text_med__306466__ .caption > span.content {font-size:13px;}
	.text_big__306466__ .caption > span.subject {font-size:18px;}
	.text_big__306466__ .caption > span.content {font-size:13px;}

	.col_m_1__306466__ .item,
	.col_m_2__306466__ .item2n,
	.col_m_3__306466__ .item3n,
	.col_m_4__306466__ .item4n,
	.col_m_5__306466__ .item5n,
	.col_m_6__306466__ .item6n {clear:none;}

	.col_t_1__306466__ .item {width:100%;}
	.col_t_2__306466__ .item {width:50%;}
	.col_t_3__306466__ .item {width:33.3333%;}
	.col_t_4__306466__ .item {width:25%;}
	.col_t_5__306466__ .item {width:20%;}
	.col_t_6__306466__ .item {width:16.6666%;}

	.col_t_1__306466__ .item,
	.col_t_2__306466__ .item2n,
	.col_t_3__306466__ .item3n,
	.col_t_4__306466__ .item4n,
	.col_t_5__306466__ .item5n,
	.col_t_6__306466__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__306466__ .item,
	.col_t_2__306466__ .item2n,
	.col_t_3__306466__ .item3n,
	.col_t_4__306466__ .item4n,
	.col_t_5__306466__ .item5n,
	.col_t_6__306466__ .item6n {clear:none;}

	.col_pc_1__306466__ .item {width:100%;}
	.col_pc_2__306466__ .item {width:50%;}
	.col_pc_3__306466__ .item {width:33.3333%;}
	.col_pc_4__306466__ .item {width:25%;}
	.col_pc_5__306466__ .item {width:20%;}
	.col_pc_6__306466__ .item {width:16.6666%;}

	.col_pc_1__306466__ .item,
	.col_pc_2__306466__ .item2n,
	.col_pc_3__306466__ .item3n,
	.col_pc_4__306466__ .item4n,
	.col_pc_5__306466__ .item5n,
	.col_pc_6__306466__ .item6n {clear:both;}

}

/*     304493 : 고객센터      */
.img_ratio__304493__ {background:#fb6c9f}
.img_ratio__304493__ * {box-sizing:border-box}
.img_ratio__304493__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__304493__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__304493__ .img_inner .figure img {vertical-align:top}
.img_ratio__304493__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__304493__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__304493__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__304493__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__304493__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__304493__ .img_inner {padding:0 15px}
	.img_ratio__304493__ .img_inner .caption {height:120px;padding-left:15px}
	.img_ratio__304493__ .img_inner .caption .title {font-size:18px}
	.img_ratio__304493__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__304493__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__304493__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__304493__ .img_inner {padding:0 20px}
	.img_ratio__304493__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__304493__ .img_inner .caption {height:130px;padding:15px 0;padding-left:20px}
	.img_ratio__304493__ .img_inner .caption .title {font-size:22px}
	.img_ratio__304493__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__304493__ .img_inner .caption .cs_num {font-size:25px}
}

